Bug 1020 - [UPDATE REQUIEST]: QGkStyleAlt: A support of dragging of windows using menubars and toolbars
: [UPDATE REQUIEST]: QGkStyleAlt: A support of dragging of windows using menuba...
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-26 09:50 MSD by Dmitry
Modified: 2012-11-12 12:07 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry 2012-10-26 09:50:50 MSD
QGtkStyleAlt has been updated
Comment 1 Dmitry 2012-10-26 09:59:50 MSD
Advisory:
- Dragging of Qt windows using their menubars and toolbars

Build lists:
https://abf.rosalinux.ru/build_lists/817211
https://abf.rosalinux.ru/build_lists/817212

Our QGtkStyleAlt theme has been updated. This update makes possible to drag windows using menubar and toolbars. But there is one problem: it not possible to drag Dolphin because it doesn't have toolbar in center part (between left group of buttons and right 'settings' button). But it's possible to drag Dolphin using disabled back/forward buttons (because these a buttons are on short toolbar).
Comment 2 Vladimir Potapov 2012-11-08 08:26:28 MSK
qgtkstylealt-0.1.2-1-rosa.lts2012.0
************* Advisory **************
Dragging of Qt windows using their menubars and toolbars
*************************************
QA Verified